/*tüm sayfa hover*/
*:focus-visible { outline: 0px solid #f96332;  /* That'll show 'em */ }

#loading-overlay {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    text-align: center;
}

#loading-overlay img {
    height: 75px;
}

#fgModal{
    width:100%;
    height:100%;
    background-color:#000000;
    opacity:0.8;
    filter:alpha(opacity=70);
    font-size: 18px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
    
}
#dialog{
    background: #ffd740;
}

#klavye {
    width:auto;
    height:auto;
    background-color:rgba(28, 33, 67, 0.852)!important;
    opacity:0.6;
    filter:alpha(opacity=60);
    float: center;
    border-radius: 5px;
    margin: 10px 10px 10px 10px;
    padding: 10px 10px 10px 18px;
    width: 240px;
    _width: 240px;
}

.dugme {
    border:2px solid rgb(255, 255, 255);
    background-color:#1c2a48;
    margin:3px;
    width:60px;
    height:50px;
    cursor:hand;
    border-radius: 3px;
    color: #ffffff;
    border-radius: 10px;
    
}
.dugme:hover{
    color: 
    #ff490d;
    border-color: currentColor; /* Current Color = mevcut text rengi */
    background-color: 
    #fff;
}

.kutu {
    margin-right:10px;
    padding-top:10px;
    float:center;
    border-radius: 3px;
    height:50px;
    color:#ffffff!important; 
    background-color:#1c2a48; 
    font-size:45px;
    width:206px; 
    border:2px solid rgb(255, 255, 255);
    border-radius: 10px;
}

#loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items:center;
    justify-content:center;
    background-color: #fff;
    z-index: 999
  } 
#tblsec0 {
    background-color: #fff;
}
.tblsecpink {
    background-color:#ffd740!important; 
}
input[type='checkbox'] {
    accent-color: #ff490d !important;
}
input[type="checkbox"] {
    display:none;
}

input[type="checkbox"]  {
    display:inline-block;
    width:18px;
    height:18px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background: #f96332  left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked  {
    background: #f96332 -19px top no-repeat;
}
p.b-stil {
    position: relative;
    display: inline-block; /* Elementin kendi genişliğini almasını sağlar */
}

p.b-stil::before {
    content: attr(data-count);
    position: absolute;
    top: -30px; /* em yerine px kullanmak kaymayı daha iyi kontrol etmeni sağlar */
    right: -25px;
    min-width: 20px; /* Sabit değil, minimum genişlik */
    height: 20px;
    padding: 0 5px; /* Sayı büyüdükçe badge'in genişlemesi için boşluk */
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #f6581a;
    color: #fff;
    font-weight: 600;
    font-size: 12px; /* Yazıyı sabitle */
    white-space: nowrap; /* Sayı 10 olduğunda alt satıra geçmesin */
}
p.b-stil1 {
    position: relative;
    display: inline-block; /* Elementin kendi genişliğini almasını sağlar */
}

p.b-stil1::before {
    content: attr(data-count);
    position: absolute;
    top: -30px; /* em yerine px kullanmak kaymayı daha iyi kontrol etmeni sağlar */
    right: -25px;
    min-width: 20px; /* Sabit değil, minimum genişlik */
    height: 20px;
    padding: 0 5px; /* Sayı büyüdükçe badge'in genişlemesi için boşluk */
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #f6581a;
    color: #fff;
    font-weight: 600;
    font-size: 12px; /* Yazıyı sabitle */
    white-space: nowrap; /* Sayı 10 olduğunda alt satıra geçmesin */
}
.f-select{
    display:flex;
    padding: 5px;
    justify-content: center;
    overflow: hidden;
    align-content: center;

}
.f-button{
    display:flex;
    padding: -4px;
    margin-bottom: 5px;
}
.fat-select{
    text-indent: 1px;
    text-overflow: '';
    border: #ff4444;
    background: #ffd740;

    display: flex;
    width: 120px;
    height: 32px !important;
    font-size: 11px;
    padding: 5px;
    margin-top: 5px;
}
#s-focus:hover{
    background-color: #ffd740;
}
/*anasayfa card-chart*/
.fat{
    color: #ff4444;
    font-weight: 600;
}
.i_fat{
    color: #ff4444; 
}
.stl{
    color: #4285F4;
    font-weight: 600;
}
.i_tl{
    color: #4285F4
}
.cash{
    color: #00C851;
    font-weight: 600;
}
.i_cash{
    color: #00C851;
}
.mesaj{
    color: #aa66cc;
    font-weight: 600;
}
.i_mesaj{
    color: #aa66cc;
}
.kar{
    text-align: center;
    font-weight: 600;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.s-div {    
    position: relative;
    border:1px solid #f96332;
    padding:15px;
    margin-bottom: 25px;
    margin-left:auto; 
    margin-right:auto;
}
.s-table{
    
    margin-bottom: 25px;
}

.Divbg:hover {
    background-color: #ffd740;
    border-style: solid;
    border-width: 2px;
    border-color: #f1652d;
    border-radius: 5px;
}
 h6{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    align-items: center ;
    font-weight: 600;
}
/*yanıp sönme efekti*/
.yanson{
    animation: blinker 2s linear infinite;
}
.blink{
    text-align: center;
}
.blink span{
    font-size: 1em;
    animation: blink 2s linear infinite;
}
    @keyframes blink{
    0%{opacity: 0;}
    50%{opacity: .5;}
    100%{opacity: 1;}
    }
/* yeni sorgu button*/
#btn-reset{
    background-color: #1c2a48;
    color: #ffffff;
    cursor: pointer;
}
.yuzde{
    width: 120px; 
    height: 40px;
    background-color: #1c2a48 !important;
    color: #ffffff;
    cursor: pointer;

}
.m-kayit{
    width: 150px; 
    height: 30px;
    background-color: #1c2a48 !important;
    color: #ffffff;
    cursor: pointer;

}
.sf-btn{
    width: 150px; 
    height: 30px;
    background-color: #f96332 !important;
    color: #ffffff;
    cursor: pointer;
}
.sf-btnnn{
    width: 300px; 
    height: 30px;
    background-color: #f93232 !important;
    color: #ffffff;
    cursor: pointer;
}
.b-kayit{   
    position: absolute;
    width: 90px; 
    height: 28px;
    background-color: #1c2a48 !important;
    color: #ffffff;
    font-size: 12px !important;
    right: 5px;
    top: 10px;
    cursor: pointer;
}
.islembtn{
    width: 210px; 
    height: 40px;
    background-color: #1c2a48 !important;
    color: #ffffff;
    cursor: pointer;
}
.islembtngunc{
    width: 210px; 
    height: 40px;
    background-color: #ff0000 !important;
    color: #ffffff;
    cursor: pointer;
}
.islembtnkom{
    width: 210px; 
    height: 40px;
    background-color: #00c3ff !important;
    color: #ffffff;
    cursor: pointer;
}

.tlislembtn{
    width: 210px; 
    height: 40px;
    background-color: #f6af16 !important;
    color: #ffffff;
    cursor: pointer;
}

.tl{
    width: 120px; 
    height: 40px;
    background-color: #f1652d !important;
    color: #ffffff;
    cursor: pointer;

}
.fa-star{
    position: absolute;
    top: 5px;
    right: 5px;
    color: #3E4551;
    cursor: pointer;
}
.fa-trash-alt{
    position: absolute;
    top: 20px;
    right: 12px;
    color: #ff0000;
    size: 18px;
    cursor: pointer;
}
.fa-pe{
    position: inline-block;
    top: -20px;
    right: 12px;
    color: #ff0000;
    size: 18px;
    cursor: pointer;
}

.s-spa{
    font-weight: 600;
    background: #f1652d;
    color: #ffffff;
    position: relative;
    margin: auto;
    float: center;
}
.btn-offline{
    width: 110px;
    height: 25px;
    font-size: 0.9em !important;
    padding: 15px;
}
.btn-offline-iptal{
    width: 110px;
    height: 25px;
    font-size: 0.9em !important;
    background-color: #1c2a48 !important;
    padding: 15px;
}
.selo{
    position: fixed;
    top:0px; /* İstediğiniz yüksekliği ayarlayın */
    left: 0px; /* İstediğiniz genişliği ayarlayın */
    width: 15px;
}

/*paket listesi düzenleme*/
@media screen and (min-width: 567px) { /* 567px ekranlar için ayarlar */
    .kayan marquee{
        position: absolute;
        left: 30px;
        right: 10px;
        top: 80px;
        font-size: 0.8em;
        font-weight:700;
        color: #ffffff;
        width: 83%;
        height: 20px;
    }    
    body {
        font-size: 0.75em !important;  
    }
    .Divbg{
        border:1px solid #f96332;
        height: 40px;  
        padding:1px; 
        margin-bottom:3px;
        font-size: 0.6em;
        align-items: center;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
    .Divbg .res-img{
        max-width:  30px;
        max-height: 30px;
        width:auto; 
    }  
    .Divbg .res-image{
        max-width:  30px;
        max-height: 30px;
        width:auto; 
    }  
    .Divbg .s-font{
        font-size: 0.75em;
        font-weight: 700;
    }
    .Divbg .b-font{
        font-size: 0.75em;
        font-weight: 600;
    }
    .d1 .s-input{
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        padding: 10px;
        font-size: 0.9em;
        font-weight:600;  
        width:200px;  
        height: 40px;  
    }
    .d2{
        font-size: 0.75em; 
        font-weight: bold;
        color: #b1bace; 
        width:auto;    
    }
    .d2 label{
        line-height: 0.75em;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-weight: 500;
    }

    .s-btn{
        width:auto; 
        margin-right: auto;
    }
    .s-form-group{
        padding: 25px;
        margin-bottom: 30px;
    }
    .m-kayit{
        width: 130px !important; 
        height: 30px;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;

    }
    .sf-btn{
        width: 130px !important;
        height: 30px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;
    
    }
    .spt-btn{
        width: 130px; 
        height: 30px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;

    }
    .spt-btnn{
        position: relative;
        padding: 10 0 0 0px;
        margin-bottom: 35px;
        float: right;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;

    }
    .sf-btnnn{
        width: 130px; 
        height: 30px;
        background-color: #f93232 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;

    }
    i{
        font-size: 10px !important;
    } 
    b.paket{
        padding: 0px;
        margin-bottom: 0px;
        font-size: 0.7em;
        line-height: 0px; 
    }  
    .s-thead font{
        font-size: 0.75em !important;
    } 
    .s-tbody{
        font-size: 0.75em !important;
    } 
    .s-foot{
        font-size: 0.75em !important;
        text-align: right;
    }  
    .s-fontum{
        display: inline;
    }  
    .s-badge{
        font-size: 0.75em;
    }

    .Divbg .t-res-img{
        max-width:  25px;
        max-height: 25px;
        width:auto; 
    }  
    .t-table{
        border:2px solid #f96332; 
        font-size: 0.7em; 
    }
    .s-con{
        position: relative;
        margin: auto;

    }
    .d-card{
        text-align: center;
        justify-content: center;
 
    }
    .s-card{
        background: #ffffff !important;
        border:2px solid #f96332 !important;
        color:black;
        width: 300px;
        height: 280px;
        padding: 10px 0px 10px 0px;
        font-size: 0.75em;
        font-weight: bold;
        margin: 15px;
        border-radius: 8px !important;
        /* border-top-left-radius: 30px !important;
        border-bottom-right-radius: 30px !important; */
    }
    .list-group-flush{
        font-size: 0.75em;
        text-align: center;
        justify-content: center;
        border:1px solid #f96332 !important;

    }
    .s-card-body-btn{
        font-size: 0.75em;
        text-align: center;
        justify-content: center;
        flex: auto;
    }
    .s-select{
        font-size: 12px !important;
        font-weight: 700 !important;
        color: rgb(252, 7, 7)!important;
    }    

    h6 .card-title{
        font-size: 0.75em !important;
    }
    .s-title img{
        width: 60px;
        height: 60px;

    }
    li .s-input{
        float:center;
        font-size: 2em; 
        width: 300px;
        align-items: flex-start;
        height: 50px;
    }
    .s-list{
        color:#1c2a48 ;
        text-align: left;
    }

    .s-card-body{
        padding: 10px;
        text-align: center;
    }
    .card-img-top{
        width:30%; 
        height:30%;
        padding: 10px;
        align-items: center;
    }
    .list-group{
        color:black;
    }
}
@media screen and (min-width: 768px) { /* 600px ekranlar için ayarlar */
    .kayan marquee{
        position: absolute;
        left: 30px;
        right: 10px;
        top: 80px;
        font-size: 0.85em;
        font-weight:700;
        color: #ffffff;
        width: 87%;
        height: 20px;
    }    
    body{
        font-size: 0.8em !important;  
    }
    .Divbg{
        border:1px solid #f96332;
        height: 55px;  
        padding:2px; 
        margin-bottom:4px;
        font-size: 0.8em;
        align-items: center;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
    .Divbg .res-img{
        max-width:  45px;
        max-height: 45px;
    }
    .Divbg .res-image{
        max-width:  45px;
        max-height: 45px;
        width:auto; 
    }  
    .Divbg .s-font{
        font-size: 0.9em;
        font-weight: 700;
    }
    .Divbg .b-font{
        font-size: 0.85em;
        font-weight: 600;
    }
    .d1 .s-input{
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        padding: 25px;
        font-size: 1.4em;
        font-weight:600;  
        width:220px;  
        height: 55px;  
    }
    .d2{
        font-size: 0.7em; 
        font-weight: bold;
        color: #b1bace; 
        width:auto; 
    }
    .d2 label{
        line-height: 0.8em;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-weight: 500;
    }

    .s-btn{
        width:auto;       
    }
    i{
        font-size: 11px !important;
    } 
    .m-kayit{
        width: 130px !important; 
        height: 30px;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;

    }
    .sf-btn{
        width: 130px !important;
        height: 30px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;
    
    }
    .spt-btn{
        width: 130px; 
        height: 30px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.7em !important;
        padding: 0px;

    }
    .spt-btnn{
        position: relative;
        padding: 10 0 0 0px;
        margin-bottom: 35px;
        float: right;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
    }
    .sf-btnnn{
        width: 130px; 
        height: 30px;
        background-color: #f93232 !important;
        color: #ffffff;
        cursor: pointer;
    }
    
    b.paket{
        padding: 2px;
        margin-bottom: 2px;
        font-size: 0.8em;
        line-height: 0px; 
    } 
    .s-thead font{
        font-size: 0.8em !important;
    } 
    .s-tbody{
        font-size: 0.8em !important;
    }
    .s-foot{
        font-size: 0.8em !important;
    } 
    .s-fontum{
        display: none;
    } 
    .s-badge{
        font-size: 0.8em;
    }
 

    .Divbg .t-res-img{
        max-width:  40px;
        max-height: 40px;
        width:auto; 
    } 
    .t-table{
        border:2px solid #f96332; 
        font-size: 0.8em; 
    }
    .s-con{
        position: relative;
        margin: auto;

    }
    .d-card{
        text-align: center;
        justify-content: center;
        padding: 10px;
        margin-bottom: 20px;

    }
    .d-card{
        text-align: center;
        justify-content: center;
 
    }
    .s-card{
        background: #ffffff !important;
        border:2px solid #f96332 !important;
        color:black;
        width: 300px;
        height: 280px;
        padding: 10px 0px 10px 0px;
        font-size: 0.9em;
        font-weight: bold;
        margin: 15px;
        border-radius: 8px !important;
        /* border-top-left-radius: 30px !important;
        border-bottom-right-radius: 30px !important; */
    }
    .list-group-flush{
        font-size: 0.9em;
        text-align: center;
        justify-content: center;
        border:1px solid #f96332 !important;

    }
    .s-card-body-btn{
        font-size: 0.9em;
        text-align: center;
        justify-content: center;
        flex: auto;
    }
    .s-select{
        font-size: 14px !important;
        font-weight: 700 !important;
        color: rgb(252, 7, 7)!important;
    }    

    h6 .card-title{
        font-size: 0.85em !important;
    }
    .s-title img{
        width: 60px;
        height: 60px;

    }
    li .s-input{
        float:center;
        font-size: 2.2em; 
        width: 300px;
        align-items: flex-start;
        height: 50px;
    }
    .s-list{
        color:#1c2a48 ;
        text-align: left;
    }

    .s-card-body{
        padding: 10px;
        text-align: center;
    }
    .card-img-top{
        width:30%; 
        height:30%;
        padding: 10px;
        align-items: center;
    }
    .list-group{
        color:black;
    }

  }

@media screen and (min-width: 992px) { /* 900px ekranlar için ayarlar */
    .kayan marquee{
        position: absolute;
        left: 30px;
        right: 10px;
        top: 80px;
        font-size: 0.9em;
        font-weight:700;
        color: #ffffff;
        width: 92%;
        height: 20px;
    }    
    body{
        font-size: 0.9em !important;  
    }
    .Divbg{
        border:1px solid #f96332;
        height: 50px;  
        padding:5px; 
        margin-bottom:5px;
        font-size: 0.80em;
        align-items: center;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
    .Divbg .res-img{
        max-width:  30px;
        max-height: 30px;
    } 
    .Divbg .res-image{
        max-width:  30px;
        max-height: 30px;
        padding: 0px;
        width:auto; 
    }  
    .Divbg .s-font{
        font-size: 0.8em;
        font-weight: 700;
    }
    .Divbg .b-font{
        font-size: 0.7em;
        font-weight: 600;
    }
    .d1 .s-input{
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        padding: 5px;
        font-size: 1.5em;
        font-weight:700;  
        width:250px;  
        height: 50px;  
    }
    .d2{
        font-size: 0.8em; 
        font-weight: bold;
        color: #b1bace; 
        width:auto; 
    }
    .d2 label{
        line-height: 0.8em;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-weight: 500;
    }
    .s-btn{
        width:auto;       
    }
    i{
        font-size: 11px !important;
    } 
    b.paket{
        padding: 2px;
        margin-bottom: 2px;
        font-size: 0.8em;
        line-height: 0px; 
    }  
    .s-thead font{
        font-size: 0.8em !important;
    } 
    .s-tbody{
        font-size: 0.8em !important;
    } 
    .s-foot{
        font-size: 0.8em !important;
    } 
    .s-badge{
        font-size: 0.8em;
    }
    .s-fontum{
        display: inline-flex;
    }  

    .Divbg .t-res-img{
        max-width:  35px;
        max-height: 35px;
        width:auto; 
    } 
    .t-table{
        border:2px solid #f96332; 
        font-size: 0.8em; 
    }
    .s-con{
        position: relative;
        margin: auto;

    }
    .d-card{
        text-align: center;
        justify-content: center;
 
    }
    .s-card{
        background: #ffffff !important;
        border:2px solid #f96332 !important;
        color:black;
        width: 300px;
        height: 280px;
        padding: 10px 0px 10px 0px;
        font-size: 0.80em;
        font-weight: bold;
        margin: 15px;
        border-radius: 8px !important;
        /* border-top-left-radius: 30px !important;
        border-bottom-right-radius: 30px !important; */
    }
    .list-group-flush{
        font-size: 0.80em;
        text-align: center;
        justify-content: center;
        border:1px solid #f96332 !important;

    }
    .s-card-body-btn{
        font-size: 0.85em;
        text-align: center;
        justify-content: center;
        flex: auto;
    }
    .s-select{
        font-size: 12px !important;
        font-weight: 700 !important;
        color: rgb(252, 7, 7)!important;
    }    

    h6 .card-title{
        font-size: 0.8em !important;
    }
    .s-title img{
        width: 60px;
        height: 60px;

    }
    li .s-input{
        float:center;
        font-size: 2.5em; 
        width: 300px;
        align-items: flex-start;
        height: 50px;
    }
    .s-list{
        color:#1c2a48 ;
        text-align: left;
    }
    .s-card-body{
        padding: 10px;
        text-align: center;
    }
    .card-img-top{
        width:30%; 
        height:30%;
        padding: 10px;
        align-items: center;
    }
    .list-group{
        color:black;
    }

    .m-kayit{
        width: 130px !important; 
        height: 30px;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
    
    }
    .sf-btn{
        width: 130px !important;
        height: 30px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
    
    }
    .spt-btn{
        width: 130px; 
        height: 30px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
    }
    .spt-btnn{
        position: relative;
        padding: 10 0 0 0px;
        margin-bottom: 35px;
        float: right;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
    }
    .sf-btnnn{
        width: 130px; 
        height: 30px;
        background-color: #f93232 !important;
        color: #ffffff;
        cursor: pointer;
    }
}
@media screen and (min-width: 1200px) {  /* 1200px ekranlar için ayarlar */  
    .kayan marquee{
        left: 30px;
        right: 10px;
        top: 80px;
        font-size: 1em;
        font-weight:700;
        color: #ffffff;
        width: 96%;
        height: 20px;
    }    
    body{
        font-size: 0.95em !important;  
    }
    .Divbg{
        border:1px solid #f96332;
        height: 60px;  
        padding: 5px; 
        margin-bottom:5px;
        font-size: 0.95em ;
        align-items: center;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
    .Divbg .res-img{
        max-width:  45px;
        max-height: 45px;
        padding: 0,0,0,0px;
    }
    .Divbg .res-image{
        max-width:  45px;
        max-height: 45px;
        width:auto; 
    }  
    .Divbg .s-font{
        font-size: 0.95em;
        font-weight: 700;
    }
    .Divbg .b-font{
        font-size: 0.95em;
        font-weight: 700;
    }
    .d1 .s-input{
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        padding: 5px;
        font-size: 1.8em;
        font-weight:700;  
        width:300px;  
        height: 60px;  
    }
    .d2{
        font-size: 0.95em; 
        font-weight: bold;
        color: #b1bace; 
        width:auto;
    
    }
    .d2 label{
        line-height: 0.95em;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        font-weight: 500;
    }

    .s-btn{
        width:auto;       
    }
    i{
        font-size: 12px !important;
    }  
    b.paket{
        padding: 2px;
        margin-bottom: 2px;
        font-size: 0.95em;
        line-height: 0px; 
    } 
    .s-thead font{
        font-size: 0.95em !important;
    } 
    .s-tbody{
        font-size: 0.95em !important;
    }  
    .s-foot{
        font-size: 0.95em !important;
    }  
    .s-badge{
        font-size: 0.95em;
    }

    .Divbg .t-res-img{
        max-width:  45px;
        max-height: 45px;
        width:auto; 
    } 
    .t-table{
        border:2px solid #f96332; 
        font-size: 0.85em; 
    }
    .s-con{
        position: relative;
        margin: auto;

    }
    .d-card{
        text-align: center;
        justify-content: center;
 
    }
    .s-card{
        background: #ffffff !important;
        border:2px solid #f96332 !important;
        color:black;
        width: 300px;
        height: 280px;
        padding: 10px 0px 10px 0px;
        font-size: 0.95em;
        font-weight: bold;
        margin: 15px;
        border-radius: 8px !important;
        /* border-top-left-radius: 30px !important;
        border-bottom-right-radius: 30px !important; */
    }
    .list-group-flush{
        font-size: 0.95em;
        text-align: center;
        justify-content: center;
        border:1px solid #f96332 !important;

    }
    .s-card-body-btn{
        font-size: 0.95em;
        text-align: center;
        justify-content: center;
        flex: auto;
    }
    .s-select{
        font-size: 18px !important;
        font-weight: 700 !important;
        color: rgb(252, 7, 7)!important;
    }    
    h6 .card-title{
        font-size: 0.87em !important;
    }
    .s-title img{
        width: 60px;
        height: 60px;

    }
    li .s-input{
        float:center;
        font-size: 3em; 
        width: 300px;
        align-items: flex-start;
        height: 50px;
    }
    .s-list{
        color:#1c2a48 ;
        text-align: left;
    }
    .s-card-body{
        padding: 10px;
        text-align: center;
    }
    .card-img-top{
        width:30%; 
        height:30%;
        padding: 10px;
        align-items: center;
    }
    .list-group{
        color:black;
    }
    .m-kayit{
        width: 150px !important; 
        height: 40px;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.85em !important;
        padding: 0px;
    
    }
    .sf-btn{
        width: 150px !important;
        height: 40px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.85em !important;
        padding: 0px;
    
    }
    .spt-btn{
        width: 150px; 
        height: 40px;
        background-color: #f96332 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.85em !important;
        padding: 0px;
    }
    .sf-btnnn{
        width: 300px; 
        height: 40px;
        background-color: #f93232 !important;
        color: #ffffff;
        font-size: 0.85em !important;
        padding: 0px;
        cursor: pointer;
    }

    .spt-btnn{
        position: relative;
        padding: 10 0 0 0px;
        margin-bottom: 35px;
        float: right;
        background-color: #1c2a48 !important;
        color: #ffffff;
        cursor: pointer;
        font-size: 0.85em !important;
        padding: 0px;

    }
 
}

